Package org.silverpeas.mobile.client.apps.formsonline.events.app

## Class FormOnlineMyRequestLoadEvent

- java.lang.Object
- - com.google.web.bindery.event.shared.Event<H>
  - - com.google.gwt.event.shared.GwtEvent<FormsOnlineAppEventHandler>
    - - org.silverpeas.mobile.client.apps.formsonline.events.app.AbstractFormsOnlineAppEvent
      - - org.silverpeas.mobile.client.apps.formsonline.events.app.FormOnlineMyRequestLoadEvent

-     public class FormOnlineMyRequestLoadEvent
      extends AbstractFormsOnlineAppEvent

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class com.google.gwt.event.shared.GwtEvent

      `com.google.gwt.event.shared.GwtEvent.Type<H extends Object>`

  - ### Field Summary

    - ### Fields inherited from class org.silverpeas.mobile.client.apps.formsonline.events.app.AbstractFormsOnlineAppEvent

      `TYPE`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FormOnlineMyRequestLoadEvent()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `protected void` | `dispatch​(FormsOnlineAppEventHandler handler)` |

    - ### Methods inherited from class org.silverpeas.mobile.client.apps.formsonline.events.app.AbstractFormsOnlineAppEvent

      `getAssociatedType`

    - ### Methods inherited from class com.google.gwt.event.shared.GwtEvent

      `assertLive, getSource, isLive, kill, revive`

    - ### Methods inherited from class com.google.web.bindery.event.shared.Event

      `setSource, toDebugString, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FormOnlineMyRequestLoadEvent

          public FormOnlineMyRequestLoadEvent()

  - ### Method Detail

    - #### dispatch

          protected void dispatch​(FormsOnlineAppEventHandler handler)

      Specified by:
        `dispatch` in class `com.google.gwt.event.shared.GwtEvent<FormsOnlineAppEventHandler>`